硬件和软件要求

构建和运行虚幻引擎容器的硬件和软件要求。

Windows
MacOS
Linux

Linux容器要求

包含在虚幻引擎中的Linux容器镜像可以在Windows、macOS或 Linux上构建和运行。如需构建或运行容器镜像,计算机需满足以下硬件要求:

计算机还需要满足以下软件要求:

  • Windows: 64位Windows 10家庭版、专业版、企业版、教育版、1903版本或更新版本,并且安装了Windows版Docker桌面版。请参阅以下安装Docker部分,了解Windows系统如何安装Docker桌面版。

  • macOS: macOS版10.14或更新版本,并且安装了Mac版Docker桌面版。请参阅以下安装Docker部分,了解Mac系统如何安装Mac桌面版。

  • Linux: 64位版本的CentOS 7或更新版本、Debian 10或更新版本、Fedora 32或更新版本、Ubuntu 16.04或更新版本,或任何满足Docker先决条件的Linux发行版,并且安装了Docker引擎。请参阅以下安装Docker部分,了解如何安装Docker引擎。

Windows容器要求

包含在虚幻引擎中的Windows 容器镜像可以在Windows上构建和运行。如需构建或运行容器镜像,计算机需满足以下软件要求:

*64位Windows 10专业版、企业版、教育版、1809版本或更新并且安装了Windows版Docker桌面版。请参阅下文安装Docker一节,了解Windows系统如何安装Docker桌面版。

安装Docker

推荐使用Docker来构建并运行包含在虚幻引擎中的容器镜像。安装Docker步骤依你使用的操作系统而定。以下链接将提供安装说明,指导你在每个可用的平台上进行安装:

标签
欢迎帮助改进虚幻引擎文档!请告诉我们该如何更好地为您服务。
填写问卷调查
取消